9BC1B780-85E3-11D2-98D0-0080C84E9C39=CLSID_HDTR_CLAUD         ;ClAud_HBD.ax
3D5455E5-D8E8-4B4C-84AF-4703C5542042=CLSID_CLAUDFX            ;CLAudFX.ax
6EA78BC1-ED35-11D3-9D11-0050BA0F91DA=CLSID_CLADR              ;CLAdr.ax
CE769ADB-4023-4BDB-8387-31052286CA93=CLSID_CLAUD              ;InstantAud.ax
9D14362C-01F0-475E-982B-BF67E681CEF3=CLSID_CLAUTS             ;CLAuTS.ax
46E044D0-A3C4-4cfe-81D2-7891E1860C52=CLSID_CLADT              ;CLADT.ax
069FFB51-2FF8-4ccd-8840-190D34BB2911=CLSID_HDTR_CLHBMIXE      ;CLHBMixer_HBD.ax
373E51B3-8723-4297-BCCF-173C8FDFA42A=CLSID_CLHBMIXER          ;CLHBMixer.ax
54F4C1CD-D46A-11D4-9D0E-DA91C8F4645E=CLSID_CLACD              ;CLAudioCD.ax
10D5F9E1-0360-11D5-8F2A-0080C84E9C39=CLSID_CLNAVX             ;CLNavX.ax
8DF4AADD-B9B4-4B97-82A1-82E6FBDA653A=CLSID_CLBDRENAV          ;CLBDRENav.ax
5AD0FCB1-F5C2-4F39-A2A7-74758880EF9D=CLSID_CLBDROMNAV         ;CLBDROMNav.ax
59785DD8-DC51-46EF-AD5F-23CFE812A693=CLSID_CLAVCHDNAV         ;CLAVCHDNav.ax
67C2AAD7-7679-46A5-BB14-21BE2EDF4C9F=CLSID_ULTRASPEED_CLDEMUX ;CLEdtDemuxer.ax
C08AC4FC-54AA-454C-8F39-3F4A5B27A2A7=CLSID_CLDEMUX            ;CLDemuxer2.ax
9096F33C-FE92-44D0-8D41-C51BA7F7E39F=CLSID_CLFLVSPLITTER      ;CLFLVSplitter.ax
A05CDF6C-287E-47A1-A407-A477A8A5FDCA=CLSID_CL3GPP             ;CLM4SPLT.ax
CB0FA0D5-5421-47EA-9F1D-197F90345609=CLSID_CLMSPLTER          ;CLSplter.ax
D1FE9F62-5BFE-4b4a-AEE7-90D54E6F98F0=CLSID_CLMKVSPLTER        ;CLMKVSplter.ax
B369FBC4-AF54-4B1E-B1E0-5BFA55E7F2B6=CLSID_CLSTREAM_PUSH      ;CLStream.ax
C9361F5A-3282-4944-9899-6D99CDC5370B=CLSID_XIPH_OGG_DEMUXER   ;dsfOggDemux2.dll
05A1D945-A794-44ef-B41A-2F851A117155=CLSID_XIPH_VORBIS_DECODER;dsfVorbisDecoder.dll
F141C519-48A6-4b92-8053-AFEE27D5D069=CLSID_CLH264DEC          ;CL264dec.ax
90DD4E08-9509-4b4f-89A3-721F1A9AE609=CLSID_CLVC1DEC           ;CLVc1Dec.ax
8A0836E9-6E48-454D-8F68-507BC13F3D0B=CLSID_HDTR_CLCVD         ;CLCvd_HBD.ax
F8FC6C1F-DE81-41a8-90FF-0316FDD439FD=CLSID_CLCVD              ;clcvd.ax
9BC1B781-85E3-11D2-98D0-0080C84E9C39=CLSID_CLVSD              ;CLVsd.ax
78766964-0000-0010-8000-00AA00389B71=CLSID_DIVXDECODER        ;DivXDec.ax
3FFC8E12-7BC0-4517-8B64-85B5A5B186A7=CLSID_CLSUBTITLE         ;CLSubTitle.ax
4766A24D-8151-478F-9AB2-400EEAAFACC7=CLSID_CLLINE21           ;CLLine21.ax
97C65D2F-B7E3-4F79-9CDC-1BCF37BD1AD8=CLSID_CLTzan             ;CLTzan.ax

1018E114-761D-4A69-B2F8-E5D06F5922C3=CLSID_CLRMSPLITTER       ;CLRMSplitter.ax
2C525712-F857-46D5-ACF8-BAEDCD1AFF0C=CLSID_CLUNIDEC           ;Generic Broadcom
57BE4C11-589A-45e0-BF76-84CF28DBCF92=CLSID_CLREGULATOR        ;CLRgl.ax
578F2350-7D68-4C52-AB6C-43DCA44A569A=CLSID_CLVIDMIX           ;CLVidMix.ax
CE2C4C51-8FA9-4e75-A9FD-5CF8C2B47A3E=CLSID_FUSUIN             ;CLFusuin.ax
D042079E-8E02-418B-AE2F-F12E26704FCA=CLSID_APESOURCE          ;APE.ax
26F39171-E386-4D8F-9911-50A31422AD59=CLSID_CFFMEDIASOURCE     ;cldece.dll
0C1F83D6-BC9A-446d-9D4F-2B99AB8CDD2D=CLSID_AUDIOSYNC          ;AudioSync.axA2704DA6-4EB9-4B40-975D-FAA2CA2CA4EF=CLSID_CLCCDECODER        ;CLCCDecoder.ax
006FB6DE-5FAD-4805-8E98-2145391C4137=CLSID_CLREALAUDIODECODER ;CLRMAud.ax
006FB7B3-9984-436A-B0C4-D564003F7685=CLSID_CLREALVIDEODECODER ;CLRMVD.ax
6900C4A4-8B60-4997-B7FA-3C453380E64F=CLSID_CLDIGEST           ;DigestFilter

------------------------------------=CLSID_CLM4VD             ;CLM4VD.ax
00000000-0000-0000-0000-000000000000=CLSID_CLAUD_T            ;CLAud_Trial.ax
4AFC3924-89CA-438D-AC2C-24B0EE93947A=CLSID_CLSTREAM           ;CLStream.ax
00000000-0000-0000-0000-000000000000=CLSID_CLAUDCM            ;CLAudCM.ax
00000000-0000-0000-0000-000000000000=CLSID_CLVIDFX            ;CLVidFx.ax
00000000-0000-0000-0000-000000000000=CLSID_CLIGDEC            ;CLIGDecoder.ax